@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|Crimson+Text:400,700);
body {
	padding: 0px;
	margin: 0px;
	background: url(../images/bg.jpg) center top no-repeat fixed #000000;
}
.clearall {
	clear: both;
}
a {
	color: inherit;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.underline {
	text-decoration: underline;
}
h1 {
	color: #504f31;
	font: bold 35px "PT Sans Narrow", sans-serif;
	margin-bottom: -10px;
	padding-bottom: 0px;
}
h2 {
	color: #706f4f;
	font: bold 25px "PT Sans Narrow", sans-serif;
	margin-bottom: -15px;
	margin-top: 10px;
	padding-bottom: 0px;
}
p {
	color: #000000;
	font: normal 18px/30px "Crimson Text", serif;
}
ul {
	font: normal 18px/27px "Crimson Text", serif;
	list-style-type: square;
}
.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}
#wrapper {
	width: 1200px;
	margin: 0 auto;
	background: url(../images/paperbg.jpg) #f4f0e5;
	margin-top: 50px;
	margin-bottom: 30px;
	box-shadow: 0 0 15px #000000;
}
#header {
	width: 1200px;
	height: 275px;
	background-image: url(../images/header.jpg);
}
#logo {
	width: 432px;
	height: 238px;
	margin-left: 15px;
	padding-top: 25px;
}
#nav {
	width: 1200px;
	height: 25px;
	background: rgba(105, 124, 101, 0.7);
	margin-top: -18px;
}
#nav ul {
	list-style: none;
	font: normal 18px "PT Sans Narrow", sans-serif;
	color: #e0d7b0;
	text-transform: uppercase;
	padding-top: 1px;

}
#nav li {
	display: inline;
	margin-left: 75px;
}
#nav ul li {
  display: inline-block;
  position: relative;
  cursor: pointer;
  z-index: 999;
}
#nav ul li:hover {
  z-index: 999;
}
#nav ul li ul {
  padding: 0;
  position: absolute;
  top: 23px;
  left: -75px;
  width: 300px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
}
#nav ul li ul li {
	font-size: 16px;
	padding: 10px;
  background: rgba(0, 0, 0, 0.8);
  display: block; 
  color: #bbaf7d;
  z-index: 999;
}
#nav ul li ul li:hover { background: rgba(0, 0, 0, 0.9); z-index: 999;}
#nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
#banner {
	width: 1200px;
	height: 500px;
}
.youtubevideo {
	margin-left: 37px;
	margin-top: 30px;
}
.divline {
	width: 1100px;
	height: 2px;
	margin-left: 50px;
	margin-top: 35px;
	margin-bottom: -10px;
	background: rgba(105, 124, 101, 0.7);
}
.homecol1 {
	width: 550px;
	margin-left: 50px;
	float: left;
}
.homecol1 p {
	width: 525px;
}
.homecol2 {
	width: 550px;
	float: left;
	margin-right: 50px;
}
.homecol2 p {
	width: 525px;
	margin-left: 30px;
}
.homecol2 h1 {
	margin-left: 25px;
}
.homecol2 img{
	float: right;
	margin-top: 30px;
}
.thirdcol {
	width: 325px;
	margin-left: 35px;
	float: left;
}
.thirdcol p {
	width: 325px;
	margin-left: 35px;
}
.nofloat {
	float: left;
}
.homeneighborhood {
	display: block;
	width: 300px;
	float: left;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 25px;
}
.homeneighborhood h2 {
	color: #504f31;
	font: bold 22px "PT Sans Narrow", sans-serif;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.homeneighborhood p {
	color: #504f31;
	line-height: 23px;
	margin: 0px;
	text-align: center;
}
.hometable {
	font-family: "Crimson Text";
	width: 512px;
	margin-left: 38px;
	border: none !important;
	padding: 0px;
	border-spacing: 0px;
}
.hometable th {
	background: rgba(134, 141, 80, 0.75);
	border: none;
	padding: 0px;
	padding-top: 6px;
}
.hometable tr {
	background: rgba(134, 141, 80, 0.45);
	text-align: center;
	border: none;
}
.hometable tr.alt {
	background: rgba(134, 141, 80, 0.65);
}
.hometablealt {
	font-family: "Crimson Text";
	width: 325px;
	margin-left: 38px;
	border: none !important;
	padding: 0px;
	border-spacing: 0px;
}
.hometablealt th {
	background: rgba(134, 141, 80, 0.75);
	border: none;
	padding: 0px;
	padding-top: 6px;
}
.hometablealt tr {
	background: rgba(134, 141, 80, 0.45);
	text-align: center;
	border: none;
}
.hometablealt tr.alt {
	background: rgba(134, 141, 80, 0.65);
}
.last {
	margin: 0;
}
#masterplanmap {
	margin-left: 50px;
	margin-top: 25px;
}
.faqh {
	font: bold 18px "PT Sans Narrow", sans-serif;
}
.faq {
	font: normal 16px/20px "Crimson Text", serif;
}
.red {
	color: #9d0505;
}
.map {
	margin-left: 40px;
	margin-top: 40px;
	height: 506px;
	border: 2px solid rgba(134, 141, 80, 0.75);
	margin-bottom: -2px;
}
.contact {
	font-weight: bold;
	margin-top: 20px;
}
#footer {
	width: 1200px;
	height: 200px;
	background: rgba(134, 141, 80, 0.75);
	margin-top: 40px;
	margin-bottom: 50px;
	border-bottom: 30px solid #445750;
}
#footer .col1 {
	float: left;
	margin-top: -20px;
	margin-left: 50px;
	margin-top: -15px;
}
#footer .linebreak {
	width: 2px;
	height: 120px;
	background-color: #445750;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 60px;
}
#footer .col2 {
	float: left;
	margin-top: 40px;
}
#footer .col3 {
	float: left;
	margin-left: 55px;
	margin-top: -15px;
}
#footer .col3 img {
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	opacity: 0.8;
}
#footer .col3 img:hover {
	opacity: 1;
}
#footer .col4 {
	float: left;
	margin-left: 75px;
	margin-top: -15px;
}
#footer .col4 p {
	font-weight: normal;
	margin-top: 12px;
}
#footer .col4 .textbox { 
	background: #d7dbaf; 
  height:35px; 
  width: 205px; 
  border: none; 
  font: normal 15px "PT Sans Narrow", sans-serif;
  outline: none;
  text-align: center;
}
#footer .col4 .submit {
	background-color: #445750;
	border: none;
	height: 36px;
	width: 70px;
	color: #a0a371;
	font: bold 15px "PT Sans Narrow", sans-serif;
	outline: none;
	margin-left: 20px;
}
#footer h1 {
	margin-bottom: -15px;
}
#footer p {
	font-family: "PT Sans Narrow", sans-serif;
	font-weight: bold;
	color: #37353e;
	line-height: 25px;
}